Zend Server 9.0 - Release Notes  

Read all about our latest Zend Server 9.0 features and capabilities in the What’s New page.

Installation

Please Note: Zend Server 9.0 with PHP 7 supports new installations only! Upgrades from earlier versions are not supported, however upgrading to later 9.x versions will be fully supported, when those are available.

On Linux, we recommend to use the Linux Installer provided in Zend Server downloads page, over using manual installation steps. Using the Linux Installer will make sure the correct package repositories are selected during installation, and provides advanced installation parameters such as web server selection and automating the process.

For detailed installation instructions for all supported operating systems, please refer to the System Requirements and the Zend Server 9 Installation Guide.

Limitations and Known Issues

The following issues are known at the time of the 9.0 release:

General

 

Z-Ray Notes

Note: For more information please refer to the online documentation.

Older version: Zend Server 8.5 Release Notes.